<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "masterdata";
$pageid = "paym_type";

$autoid = $_GET['id'];


if($autoid){
	$sql = "SELECT * FROM payment WHERE paym_autoid = '$autoid'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$paym_name = $rs['paym_name'];
}

?>